# Abstract Syntax Notation for DENM (ETSI EN 302 637-3)

This repository contains the ASN.1 module for ETSI Decentralized Environmental Notification Basic Service messages (DENM) in the **DENM-PDU-Descriptions.asn** file.
* The module is published with the **ETSI EN 302 637-3 v1.3.1** at April 2019.

## License

The content of this repository and the files contained are released under the BSD-3-Clause license.

See the attached LICENSE file or visit https://forge.etsi.org/legal-matters.

## Dependencies

- ETSI TS 102 894-2 v1.3.1 - [Common Data Dictionary](https://forge.etsi.org/rep/ITS/asn1/cdd_ts102894_2)
